Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1569541 - [Rebase] Rebuild of the ovirt-guest-agent container on top of RHEL 7.5.1 base image
Summary: [Rebase] Rebuild of the ovirt-guest-agent container on top of RHEL 7.5.1 base...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-guest-agent
Version: 4.1.9
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.1.10
: ---
Assignee: Tomáš Golembiovský
QA Contact: Jiri Belka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 13:11 UTC by Tomáš Golembiovský
Modified: 2019-05-16 13:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-14 18:25:24 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1428 0 None None None 2018-05-14 18:25:27 UTC

Description Tomáš Golembiovský 2018-04-19 13:11:52 UTC
[Rebase] Rebuild of the ovirt-guest-agent container on top of RHEL 7.5.1 base image

Comment 1 Tomáš Golembiovský 2018-04-19 13:14:58 UTC
build: ovirt-guest-agent:1.0.14-12

Comment 3 Jiri Belka 2018-04-20 13:51:53 UTC
ok, 1.0.14-12 / ga: ovirt-guest-agent-common-1.0.14-3.el7ev

Comment 4 Tomáš Golembiovský 2018-05-09 10:08:33 UTC
new build 1.0.14-13

Comment 5 Jiri Belka 2018-05-14 06:27:25 UTC
# runc exec --cwd /tmp ovirt-guest-agent-1.0.14-13 rpm -qa ovirt\*
ovirt-guest-agent-common-1.0.14-3.el7ev.noarch

Comment 8 errata-xmlrpc 2018-05-14 18:25:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1428

Comment 9 Franta Kust 2019-05-16 13:06:14 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.